@charset "UTF-8";
/* CSS Document */
/* columnSingleArea */
.columnSingleArea .inner {
    padding: 80px 50px;
    margin-bottom: 150px;
}

.columnSingleArea .inner .item {
    max-width: 1000px;
    margin: 0 auto;
}

.columnSingleArea .inner .item .date {
    font-size: min(5vw, 21px);
    line-height: 1.5;
    color: #B4B4B4;
    padding-bottom: 30px;
    text-align: right;
}

.columnSingleArea .inner .item h1 {
    font-size: min(4vw, 21px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    line-height: 1.4;
    padding: 10px 1em;
    margin-bottom: 50px;
    border-left: 1px solid #FFF;
}

.columnSingleArea .inner .item .txt {
    padding: 40px 20px 0;
}

.columnSingleArea .inner .item .txt p {
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    line-height: 2.5;
}

.columnSingleArea .inner .item .txt img {
    margin: 20px auto;
    height: auto;
}

.columnSingleArea .inner .item .txt p iframe {
    margin: 20px auto;
    text-align: center;
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

/*ページャー*/
.pager {
    font-size: 15px;
    padding: 70px 40px 30px;
    text-align: center;
}

.pager span,
.pager a {
    margin-left: 20px;
    padding: 5px 10px;
    font-size: 12px;
    color: #888;
}

.pager span:hover,
.pager a:hover {}

.newslistArea .inner .pager a:hover {
    opacity: .8;
    background-color: transparent;
}

.pager .current {
    background-color: #000;
    color: #fff;
}

.pager .next,
.pager .prev {
    border: none;
}

.pager .next:hover,
.pager .prev:hover {
    color: #000;
    background-color: transparent;
}

.pager .prev {
    float: left;
}

.pager .next {
    float: right;
}

.pager .prev a,
.pager .next a {
    color: #777;
}

.pager .prev a:hover,
.pager .next a:hover {
    color: #888;
}

.btnCenter {
    text-align: center;
    margin: 20px auto 40px;
}

.btn {
    margin: 20px auto 50px;
}

.btn a {
    display: inline-block;
    font-size: min(2.8vw, 13px);
    padding: 12px 2em 12px 1em;
    position: relative;
}

.btn a::after {
    content: ">";
    position: absolute;
    top: 12px;
    right: .5em;
    display: inline-block;
}

@media screen and (max-width: 1000px) {

    /* columnSingleArea */
    .columnSingleArea .inner {
        padding: 30px 8vw 0;
    }
}

@media screen and (max-width: 768px) {

    /* columnSingleArea */
    .columnSingleArea .inner .item h1 {
        font-size: 16px;
    }

    .columnSingleArea .inner .item .txt {
        padding: 26px 16px 0;
    }
}

@media screen and (max-width: 600px) {
    #wrapper {
        background: none;
    }

    /* columnSingleArea */
    .columnSingleArea .inner .item .date {
        padding-bottom: 20px;
        justify-content: flex-start;
    }

    .columnSingleArea .inner .item h1 {
        font-size: 15px;
        padding: 8px 0 8px 10px;
    }

    .columnSingleArea .inner .item .txt {
        padding: 20px 16px 0;
    }

    /* btn */
    .btn {
        width: 90%;
        margin: 0 auto;
    }

    .btn a {
        display: block;
        background-color: #000;
    }

    .btnCenter {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 400px) {}